Subject: Acronym collision?

From: [email-masked] (Peter Shenkin)
Date: Tue, 7 Dec 93 10:34:44 -0500

I am writing a program that I will want to make available to the
chemistry community.  Never mind what it does, for now -- that will 
all be revealed in due time.  The question is what to name it.  A few 
of the names that seem appropriate reduce to the following acronyms:

	SACS
	EACS

Again, never mind what these stand for -- that would be too much
of a hint.

The question is:  are you aware of existing software likely to
be in use by chemists which is known by either of these acronyms?

Maybe we need an acronym registry;  are you listening, Jan?  :-)

	-P.
************************f*u*cn*rd*ths*u*cn*gt*a*gd*jb************************
Peter S. Shenkin, Box 768 Havemeyer Hall, Dept. of Chemistry, Columbia Univ.,
New York, NY  10027;  [email-masked];  (212) 854-5143
********************** Atheist: an evangelical agnostic. ********************